:root {
  --body-bg: #f5f7f9;
  --body-text: #667380;
  --primary: #05396b;
  --white: white;
  --divisors: #eceef0;
}

body {
  background-color: var(--body-bg);
  color: var(--body-text);
  font-family: Epilogue;
  font-size: 17px;
  line-height: 1.7;
}

h1 {
  margin-top: 0;
  margin-bottom: 24px;
  font-size: 46px;
  font-weight: 700;
  line-height: 1.1;
}

h2 {
  margin-top: 0;
  margin-bottom: 24px;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.1;
}

h3 {
  margin-top: 0;
  margin-bottom: 24px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
}

h4 {
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
}

h5 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
}

h6 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.2;
}

p {
  margin-bottom: 24px;
}

a {
  color: var(--body-text);
  font-size: 15px;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
  transition: color .4s ease-out;
}

a:hover {
  color: var(--primary);
}

ul {
  margin-top: 0;
  margin-bottom: 24px;
  padding-left: 0;
}

ol {
  margin-top: 0;
  margin-bottom: 24px;
  padding-left: 18px;
}

li {
  margin-bottom: 4px;
}

label {
  color: var(--primary);
  text-transform: uppercase;
  margin-bottom: 8px;
  font-size: 15px;
  font-weight: 700;
  display: block;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

blockquote {
  max-width: 730px;
  color: var(--primary);
  border-left: 5px #e2e2e2;
  margin-bottom: 24px;
  padding: 0;
  font-family: Literata72pt;
  font-size: 48px;
  line-height: 1.1;
}

figure {
  margin-top: 48px;
  margin-bottom: 48px;
}

figcaption {
  color: var(--primary);
  text-align: center;
  margin-top: 20px;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.2;
}

.signup_wrap {
  z-index: 10;
  flex-direction: column;
  align-items: stretch;
  max-width: 700px;
  display: flex;
  position: relative;
}

.site-wrap {
  background-color: #fcfcfc;
  min-height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
  overflow: hidden;
  box-shadow: 0 -3px 30px 2px #6667fe26;
}

.social_links {
  z-index: 99;
  justify-content: space-between;
  padding-bottom: 25px;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.navbar {
  background-color: #0000;
  padding-top: 15px;
  padding-left: 5%;
  padding-right: 5%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.full_wrap {
  background-image: url("https://cdn.prod.website-files.com/6424267d406a65e429075570/6a116c1e8dabce041e365cd4_bg.png");
  background-position: 85px 73px;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  min-height: 100vh;
  padding: 90px 5%;
  display: flex;
}

.heading-2 {
  color: #271a49;
  margin-bottom: 20px;
  font-size: 45px;
  line-height: 50px;
}

@media screen and (min-width: 1280px) {
  .cta-wrap, .cta-wrap:hover {
    background-image: linear-gradient(#010e1a00 63%, #010e1ae6), url("https://cdn.prod.website-files.com/6424267d406a65e429075570/6424808708a2406d1a495095_King%20Deluxe%20Shower.webp");
  }

  .cta-wrap.contact {
    background-image: linear-gradient(#010e1a00 63%, #010e1ae6), url("https://cdn.prod.website-files.com/6424267d406a65e429075570/6424814fd1c7c71ac35b5b89_2ee0e188ac8bd496dde5d2967038178d_Dinning%20Room%20-%20New.avif");
  }

  .text-block {
    color: var(--primary);
    font-family: Montserrat, sans-serif;
    font-size: 22px;
    font-weight: 900;
  }

  .button-hero-copy {
    margin-top: 6px;
    margin-left: 73px;
  }
}

@media screen and (min-width: 1920px) {
  .full-container.nav {
    justify-content: space-around;
    align-items: center;
    max-width: 100%;
  }

  .cta-wrap.contact {
    background-image: linear-gradient(#010e1a00 63%, #010e1ae6), url("https://cdn.prod.website-files.com/6424267d406a65e429075570/68eca0bf2bbc70d9cbd26cb9_photo_2025-10-13_14-43-20.avif");
  }

  .slide {
    height: auto;
  }

  .nav-bar, .nav-bar-copy {
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 991px) {
  .section {
    padding-top: 110px;
    padding-bottom: 110px;
  }

  .section.footer {
    padding-top: 90px;
    padding-bottom: 90px;
  }

  .section.template-links {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section.amenities {
    padding-top: 110px;
    padding-bottom: 110px;
  }

  .section.reviews {
    padding-bottom: 166px;
  }

  .section.other-rooms {
    padding-top: 110px;
  }

  .section.padding-none {
    padding-top: 0;
    padding-bottom: 0;
  }

  .section.padding-top-none {
    padding-top: 0;
  }

  .extra-large-heading {
    font-size: 90px;
  }

  .large-heading {
    font-size: 60px;
  }

  .grid-quarters {
    grid-template-columns: 1fr 1fr;
  }

  .button {
    left: 128px;
  }

  .full-container {
    flex-direction: column;
  }

  .full-container.nav {
    flex-direction: row;
    padding-left: 40px;
    padding-right: 40px;
  }

  .cta-wrap {
    width: 100%;
    padding-bottom: 56px;
    padding-left: 56px;
  }

  .cta-wrap.contact {
    padding-bottom: 56px;
    padding-left: 56px;
  }

  .cta-heading {
    font-size: 60px;
  }

  .grid-thirds {
    grid-template-columns: 1fr 1fr;
  }

  .template-links-wrap {
    flex-direction: column;
  }

  .slider-text {
    max-width: 100%;
  }

  .slider-heading {
    width: 100%;
    font-size: 90px;
  }

  .right-arrow {
    inset: auto 40px 20px auto;
  }

  .right-arrow.dynamic-pages {
    top: 50%;
    bottom: auto;
  }

  .left-arrow {
    inset: auto auto 20px 40px;
  }

  .left-arrow.dynamic-pages {
    top: 50%;
    bottom: auto;
  }

  .grid-half.rooms, .grid-half.about, .grid-half.events, .grid-half.rooms-page {
    grid-template-columns: 1fr;
  }

  .grid-half.rooms, .grid-half.about, .grid-half.events, .grid-half.rooms-page {
    grid-template-columns: 1fr;
  }

  .grid-half.about-page {
    grid-template-columns: 1fr;
    height: auto;
  }

  .grid-half.about-view {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .card {
    padding: 40px;
  }

  .about-image {
    margin-top: 40px;
  }

  .about-wrap {
    max-width: 100%;
    margin-right: 0;
  }

  .reviews-slide {
    width: 100%;
  }

  .reviews-right-arrow {
    inset: auto 0% -96px auto;
  }

  .reviews-left-arrow {
    inset: auto auto -96px 0%;
  }

  .resort-wrap {
    max-width: none;
    margin-top: 56px;
    margin-left: 0;
  }

  .nav-bar {
    align-items: center;
    height: 80px;
    display: flex;
    position: absolute;
    top: 0;
  }

  .brand.book {
    left: 178px;
  }

  .cms-heading {
    font-size: 90px;
  }

  .cms-flexbox {
    flex-direction: column;
  }

  .cms-content {
    margin-right: 0;
  }

  .cms-book-sticky {
    max-width: 100%;
    margin-top: 90px;
    position: static;
  }

  .cms-amenities-wrap {
    margin-top: 110px;
  }

  .medium-column {
    max-width: 100%;
    margin-right: 40px;
  }

  .column.faq {
    margin-left: 20px;
  }

  .contact-wrap {
    flex-direction: column;
  }

  .contact-form {
    max-width: none;
    margin-top: 40px;
    margin-bottom: 0;
  }

  .small-column {
    max-width: 100%;
  }

  .menu-logo-wrap, .menu-photo-mask {
    display: none;
  }

  .nav-link {
    font-size: 60px;
  }

  .menu {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    height: 100vh;
    display: none;
  }

  .footer-logo {
    width: 120px;
    height: 120px;
  }

  .global-badge {
    display: none;
  }

  .utility-page-content {
    width: 100%;
  }

  .room-link-image {
    max-width: 100%;
  }

  .cms-heading-2 {
    font-size: 90px;
  }

  .cms-book-sticky-2 {
    max-width: 100%;
    margin-top: 90px;
    position: static;
  }

  .cms-content-copy {
    margin-right: 0;
  }

  .cms-flexbox-copy {
    flex-direction: column;
  }

  .cms-book-sticky-2-copy {
    max-width: 100%;
    margin-top: 90px;
    position: static;
  }

  .grid-4.rooms, .grid-4.about, .grid-4.events, .grid-4.rooms-page {
    grid-template-columns: 1fr;
  }

  .grid-4.rooms, .grid-4.about, .grid-4.events, .grid-4.rooms-page {
    grid-template-columns: 1fr;
  }

  .grid-4.about-page {
    grid-template-columns: 1fr;
    height: auto;
  }

  .grid-4.about-view {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .cf-features-section-2-wrapper {
    padding-top: 140px;
  }

  .cf-features-section-2-grid {
    grid-row-gap: 80px;
    grid-template-columns: 1fr 1fr;
    max-width: 700px;
  }

  .cf-features-section-2-heading {
    max-width: 600px;
    font-size: 30px;
  }

  .nav-bar-copy {
    align-items: center;
    height: 80px;
    display: flex;
    position: absolute;
    top: 0;
  }

  .grid-half-copy.rooms, .grid-half-copy.about, .grid-half-copy.events, .grid-half-copy.rooms-page {
    grid-template-columns: 1fr;
  }

  .grid-half-copy.rooms, .grid-half-copy.about, .grid-half-copy.events, .grid-half-copy.rooms-page {
    grid-template-columns: 1fr;
  }

  .grid-half-copy.about-page {
    grid-template-columns: 1fr;
    height: auto;
  }

  .grid-half-copy.about-view {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .signup_wrap {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .full_wrap {
    background-position: 0 0;
    background-size: cover;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 32px;
  }

  h2 {
    font-size: 28px;
  }

  blockquote {
    font-size: 40px;
  }

  .section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .section.header, .section.cms-hero {
    padding-top: 110px;
  }

  .section.cms, .section.other-rooms {
    padding-top: 80px;
  }

  .section.footer {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section.amenities {
    padding-top: 80px;
    padding-bottom: 40px;
  }

  .section.header, .section.cms-hero {
    padding-top: 110px;
  }

  .section.cms, .section.other-rooms {
    padding-top: 80px;
  }

  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .extra-large-heading {
    font-size: 70px;
  }

  .large-heading {
    font-size: 46px;
  }

  .medium-heading {
    font-size: 28px;
  }

  .grid-quarters {
    grid-template-columns: 1fr;
  }

  .button {
    width: 150px;
    left: 68px;
  }

  .form-wrap {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  .full-container.nav {
    padding-left: 20px;
    padding-right: 20px;
  }

  .cta-wrap {
    height: 550px;
  }

  .cta-wrap.w--current, .cta-wrap.contact, .cta-wrap.contact {
    padding-bottom: 40px;
    padding-left: 40px;
  }

  .cta-heading {
    font-size: 46px;
  }

  .footer-link.margin-left-medium {
    margin-left: 0;
  }

  .grid-thirds.margin-top-large {
    grid-template-columns: 1fr;
  }

  .template-links-wrap {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-columns: 1fr;
    justify-items: start;
    width: 100%;
  }

  .slider-heading {
    font-size: 70px;
  }

  .right-arrow {
    right: 20px;
  }

  .right-arrow.dynamic-pages {
    right: 32px;
  }

  .left-arrow {
    left: 20px;
  }

  .left-arrow.dynamic-pages {
    left: 32px;
  }

  .grid-half.rooms {
    margin-top: 56px;
  }

  .grid-half.rooms-page, .grid-half.rooms {
    margin-top: 56px;
  }

  .grid-half.events {
    margin-top: 56px;
    margin-bottom: 56px;
  }

  .grid-half.rooms-page {
    margin-top: 56px;
  }

  .card {
    height: 350px;
    padding: 32px;
  }

  .collection-item {
    height: 350px;
  }

  .price {
    font-size: 28px;
  }

  .about-image {
    height: 550px;
    margin-top: 56px;
  }

  .reviews-slider {
    margin-top: 56px;
  }

  .ratings-bar {
    padding-left: 32px;
    padding-right: 32px;
  }

  .reviews-slide-content {
    padding-top: 48px;
    padding-left: 32px;
    padding-right: 32px;
  }

  .resort-image {
    height: 550px;
  }

  .amenities-item {
    width: 50%;
    margin-bottom: 40px;
  }

  .amenities-column {
    flex-wrap: wrap;
    margin-bottom: 0;
  }

  .amenities-column.last {
    justify-content: flex-start;
  }

  .brand.book {
    left: 102px;
  }

  .nav-button {
    width: 40px;
    height: 40px;
  }

  .nav-lottie {
    width: 20px;
  }

  .cms-heading {
    font-size: 70px;
  }

  .cms-slider {
    max-height: 550px;
    margin-top: 56px;
  }

  .cms-mask {
    height: 550px;
  }

  .cms-book-sticky, .cms-amenities-wrap, .cms-amenities-content, .margin-top-xl, .about-page-info.margin-top-xl, .about-page-info.margin-top-xl {
    margin-top: 56px;
  }

  .image {
    height: 550px;
  }

  .column.faq {
    margin-left: auto;
  }

  .column.margin-top-xl {
    margin-top: 56px;
  }

  .resort-slider {
    max-height: 550px;
  }

  .resort-mask {
    height: 550px;
  }

  .nav-link {
    font-size: 40px;
  }

  .licensing-image {
    height: 350px;
  }

  .template-links-content {
    flex-direction: column;
  }

  .cms-heading-2 {
    font-size: 70px;
  }

  .cms-book-sticky-2, .cms-book-sticky-2-copy {
    margin-top: 56px;
  }

  .container-copy {
    padding-left: 20px;
    padding-right: 20px;
  }

  .grid-4.rooms {
    margin-top: 56px;
  }

  .grid-4.rooms-page, .grid-4.rooms {
    margin-top: 56px;
  }

  .grid-4.events {
    margin-top: 56px;
    margin-bottom: 56px;
  }

  .grid-4.rooms-page {
    margin-top: 56px;
  }

  .collection-item-copy {
    height: 350px;
  }

  .cf-features-section-2-wrapper {
    width: 90%;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .cf-features-section-2-grid {
    grid-column-gap: 20px;
    grid-row-gap: 40px;
    grid-template-rows: auto auto;
  }

  .cf-features-section-2-heading {
    max-width: 420px;
    font-size: 28px;
  }

  .cf-service-paragraph {
    margin-top: 0;
    font-size: 16px;
    line-height: 150%;
  }

  .cf-service-heading {
    margin-bottom: 10px;
    font-size: 22px;
  }

  .grid-half-copy.rooms {
    margin-top: 56px;
  }

  .grid-half-copy.rooms-page, .grid-half-copy.rooms {
    margin-top: 56px;
  }

  .grid-half-copy.events {
    margin-top: 56px;
    margin-bottom: 56px;
  }

  .grid-half-copy.rooms-page {
    margin-top: 56px;
  }

  .price-copy {
    font-size: 28px;
  }

  .button-hero-copy {
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 479px) {
  h3 {
    font-size: 18px;
  }

  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section.template-links {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section.amenities {
    padding-top: 60px;
    padding-bottom: 20px;
  }

  .section.cms {
    padding-top: 60px;
  }

  .section.reviews {
    padding-bottom: 148px;
  }

  .extra-large-heading {
    margin-bottom: 40px;
    font-size: 54px;
  }

  .extra-large-heading.margin-none {
    margin-bottom: 0;
  }

  .large-heading {
    margin-bottom: 40px;
    font-size: 32px;
  }

  .medium-text {
    font-size: 18px;
  }

  .grid-quarters {
    flex-direction: column;
    display: flex;
  }

  .button {
    width: 100px;
    left: -8px;
  }

  .button.centered {
    width: auto;
  }

  .cta-wrap {
    height: 350px;
    padding-bottom: 32px;
    padding-left: 32px;
  }

  .cta-wrap.contact {
    padding-bottom: 32px;
    padding-left: 32px;
  }

  .cta-heading {
    font-size: 28px;
  }

  .footer-link {
    font-size: 15px;
  }

  .template-links-wrap {
    grid-template-columns: 1fr;
  }

  .slider-text {
    font-size: 16px;
  }

  .slider-heading {
    font-size: 44px;
  }

  .right-arrow {
    width: 48px;
    height: 48px;
    bottom: 0;
  }

  .right-arrow.dynamic-pages {
    right: 20px;
  }

  .left-arrow {
    width: 48px;
    height: 48px;
    bottom: 0;
    overflow: visible;
  }

  .left-arrow.dynamic-pages {
    left: 20px;
  }

  .grid-half.events {
    margin-bottom: 56px;
  }

  .grid-half.amenities {
    grid-template-columns: 1fr;
  }

  .grid-half.about-view {
    margin-top: 56px;
  }

  .card {
    text-align: left;
    height: 280px;
    padding: 24px;
  }

  .collection-item {
    height: 280px;
  }

  .card-content {
    flex-direction: column;
    align-items: flex-start;
  }

  .about-image {
    height: 350px;
  }

  .reviews-slide-content {
    padding-top: 32px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .reviews-right-arrow, .reviews-left-arrow {
    width: 48px;
    height: 48px;
    bottom: -88px;
  }

  .resort-image {
    height: 350px;
  }

  .amenities-item {
    width: 100%;
  }

  .brand.book {
    left: 17px;
  }

  .cms-heading {
    font-size: 54px;
  }

  .cms-slider {
    max-height: 350px;
  }

  .cms-mask {
    height: 350px;
  }

  .sticky-header {
    flex-direction: column;
    align-items: flex-start;
  }

  .cover-full-height {
    height: 280px;
  }

  .medium-column {
    margin-bottom: 40px;
    margin-right: 0;
  }

  .about-page-info.margin-top-xl {
    flex-direction: column;
  }

  .image {
    height: 350px;
  }

  .column.faq {
    margin-top: 56px;
    margin-left: 0;
  }

  .resort-slider {
    max-height: 450350px;
  }

  .resort-mask {
    height: 350px;
  }

  .faq-question, .faq-answer {
    padding-left: 24px;
    padding-right: 24px;
  }

  .menu-social {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: wrap;
    grid-template-columns: 1fr 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    height: auto;
    margin-top: 24px;
  }

  .menu {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: none;
  }

  .social-wrap {
    margin-right: 16px;
  }

  .room-people-item {
    width: 100%;
  }

  .people-beds-wrap {
    flex-direction: column;
    width: 100%;
  }

  .room-price-item {
    border-top-style: none;
    border-left-style: solid;
    width: 100%;
  }

  .div-block {
    margin-top: 10px;
  }

  .cms-heading-2 {
    font-size: 54px;
  }

  .medium-text-2 {
    font-size: 18px;
  }

  .grid-4.events {
    margin-bottom: 56px;
  }

  .grid-4.amenities {
    grid-template-columns: 1fr;
  }

  .grid-4.about-view {
    margin-top: 56px;
  }

  .collection-item-copy {
    height: 280px;
  }

  .cf-features-section-2-image-wrapper {
    margin-bottom: 20px;
  }

  .cf-features-section-2-grid {
    grid-template-columns: 1fr;
    justify-items: center;
  }

  .cf-features-section-2-icon-wrap {
    margin-bottom: 16px;
  }

  .grid-half-copy.events {
    margin-bottom: 56px;
  }

  .grid-half-copy.amenities {
    grid-template-columns: 1fr;
  }

  .grid-half-copy.about-view {
    margin-top: 56px;
  }

  .card-content-copy {
    flex-direction: column;
    align-items: flex-start;
  }

  .navbar {
    padding-left: 2%;
    padding-right: 2%;
  }

  .full_wrap {
    padding-right: 5%;
  }

  .button-hero-copy {
    margin-top: 32px;
    margin-left: 79px;
  }
}
